.titulo {
  color: black;
  text-align: center;
  font-family: Arial, "Helvetica Neue", Helvetica, sans-serif;
}
.datos {
  color: black;
  text-align: center;
  font-family: Arial, "Helvetica Neue", Helvetica, sans-serif;
}
.img {
  color: black;
  text-align: center;
}

.img2 {
  color: black;
  text-align: center;
  width: 100px;
  height: 100px;
}
img{
  width: 55px;
  height: 55px;
  text-align: center;
}
.imagenes{
 text-align: center;
}


.wrap {
  white-space: nowrap;
}
.searchbox,
.nav{
    /*display: inline-block;
    *display:inline;/*for IE 7 */
    *zoom:1;/*for IE 7 */
    vertical-align:top;
}
.searchbox {            
    background-color:#ff0;
}

.nav {
    background-color:red;
}
.lowNav11{
  background-color: antiquewhite;
  height: 100px;
  width: 872px;
  border-radius: 15px;
}
.lowNav21{
  background-color: antiquewhite;
  height: 250px;
  width: 872px;
  border-radius: 15px;
}
.lowNav31{
  background-color: antiquewhite;
  height: 100px;
  width: 400px;
  border-radius: 15px;
  margin: 0 auto;
}
body{
  background-color: #f6a700;
}